.pages-04c5db7c{font-size:16px;font-weight:bold}
.pages-0df0d393{font-size:1rem;line-height:1.5;margin-bottom:0.5rem}
.pages-128e1358{color:#374151;font-size:1.25rem;font-weight:700;margin-bottom:0.5rem}
.pages-1d3d901b{font-size:18px;font-weight:bold}
.pages-2075c81c{color:rgb(65,65,65);font-size:14px;line-height:1.6}
.pages-28963e94{margin-bottom:8px !important}
.pages-5728fa0b{font-size:18px}
.pages-5aaf5d61{border-right:1px solid rgb(55,125,255);color:rgb(65,65,65)}
.pages-5e32036f{font-size:14px}
.pages-6f424337{background-color:rgb(255,255,255);color:rgb(70,70,70);font-size:16px}
.pages-7339f6f1{font-weight:bold}
.pages-9786ac33{text-align:center}
.pages-b431f0ea{color:rgb(65,65,65);font-size:14px}
.pages-b5152f13{font-size:24px;font-weight:bold}
.pages-ce0badf0{font-size:14px;font-weight:bold}
.pages-e69eb0a2{color:rgb(65,65,65);font-size:14px;font-weight:bold}
.pages-e8974ade{font-weight:normal}
.pages-e8d7fbd1{font-size:18px;font-weight:normal}
.pages-ed39b458{background-color:rgb(255,255,255);color:rgb(70,70,70)}
.pages-eec352e0{color:#374151;font-size:1rem;font-weight:400;margin-bottom:0.5rem}